Permalink
Browse files

Removed CUBRID from Travis-CI script because new CUBRID version break…

…s Travis-CI and older version cant be installed for some reason.
  • Loading branch information...
1 parent 78e16a3 commit dfcc96b51defc2bb9c5cfb0693e484396d05dc3f @gabordemooij committed Oct 21, 2012
Showing with 0 additions and 10 deletions.
  1. +0 −10 .travis.yml
View
@@ -4,16 +4,6 @@ php:
- 5.4
before_script:
- - echo 'yes' | sudo add-apt-repository ppa:cubrid/cubrid
- - sudo apt-get update
- - sudo apt-get install cubrid-8.4.0
- - /etc/profile.d/cubrid.sh
- - sudo apt-get install cubrid-demodb
- - sudo apt-get install php5-cubrid
- - cat /etc/profile.d/cubrid.sh
- - echo '/opt/cubrid/' | pecl install pdo_cubrid
- - sudo echo "extension=pdo_cubrid.so" >> `php --ini | grep "Loaded Configuration" | sed -e "s|.*:\s*||"`
- - /etc/profile.d/cubrid.sh
- touch /tmp/oodb.db
- mysql -e 'create database oodb;'
- psql -c 'create database oodb;' -U postgres

0 comments on commit dfcc96b

Please sign in to comment.